package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * ProfilesCreateResponse - 系统配置
 *
 * @author author
 * @version 0.0.1
 * @since 2020-05-24
 */
public class ProfilesCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
